@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Poppins:ital,wght@0,300;1,300&family=Ubuntu&family=Victor+Mono:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:ital,wght@0,300;1,300&family=Ubuntu&family=Victor+Mono:wght@200&display=swap');


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	transition: all 0.5s ease-in-out;
}

body{
	padding-right: 0!important;
	padding-left: 0!important;
	/*overflow-x: hidden !important;*/
}

h1, h2, h3, h4, h5, h6,p{
	font-family: 'Ubuntu', sans-serif;
	padding: 0px;
	margin: 0px;
}

:root {  
  --main-bg: #7fc241; /* #7fc241 #f6edd9 #f6fbf0 */
  --sub-bg: #5c9330;
  --sec-bg: #e5f7d2;
  --dark-bg: #1e1d24;
  --white-text: #fff;
  --dark-text: #000;
  --text-color:#79777c;
}


.sec-head{ width: 100%;  height: auto;  margin-bottom: 20px; text-align:center;  }

.sec-head h3{ 
	display: inline-block; 
	font-weight: 600; 
	padding: 10px;
	/*text-decoration: underline;*/
	text-decoration-color: var(--main-bg);
	/*background: var(--main-bg); */
	color: #000; 
}

.head_btn{background-color:var(--main-bg); color: var(--white-text); margin-top:15px; display:inline-block; min-width:100px;}

.head_btn:hover {
    color:#fff;
}

/* ======= TOP-HEAD ======= */ 
.top-head{ 
	width:100%; 
	height: auto;
}

.main-notice{width: 100%; background-color: var(--sub-bg);}

.main_head{background: var(--main-bg);}

.reg_number{width:100%; height:auto; padding:2px 0;}

.reg_number p{
  font-size: 14px;
  color: #fff;
  margin: 0;
}

.imp-note{ width: 100%;  background: var(--main-color);}

.imp-note a{ font-size: 14px; color:#fff; margin: 0;}

.head-content{width: 100%; height: auto; padding: 10px 0 0;}

.head-name{width: 100%;text-align: center; padding-bottom:10px; position: relative;}

.head-name span{ font-size: 60px; font-weight: 600; }

.head-name::after{
	content: "";
	width: 4px;
	height: 89px;
	position: absolute;
	top: 0;
	bottom: 20px;
	right: 0;
	background: #000;
}

.head-info h6{ font-size: 19px; margin-bottom: 10px; font-weight: bolder; }

.head_contact ul li{margin-bottom: 5px;}

.head_contact ul li #language{width: 250px;}

.main-notice .lang1{padding-top: 2px;}


/* ======= NAVIGATION ======= */ 
.navigation{
    width:100%; 
    height: auto; 
    padding: 10px 0; 
    background: var(--white-text) !important; 
    border-bottom: 2px solid var(--main-bg);
    position:sticky;
    top:0;
    z-index:999;
}

.navigation  .navbar-nav .nav-item .nav-link{
	font-size: 15px; 
	color: var(--sub-bg);
	/*text-transform: uppercase;*/
	border-bottom: 1px solid transparent;
}

.navigation  .navbar .nav_brand1{font-size: 30px; font-weight: 600;}

.navbar{padding: 0;}

.navbar .megamenu{ padding: 1rem; }

/*.navigation  .navbar-nav .nav-item{
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}*/

.megamenu:hover #navbarDropdownMenuLink{ color: #000 !important; }

.navigation  .navbar-nav .nav-item:hover{
	background: var(--sub-bg);
	color: var(--white-text)!important;
	border-radius: 3px;
}

.dropdown-item:hover {
  color: #000 !important;
  background-color: var(--white-text) !important;
}

.navigation  .navbar-nav .nav-item .nav-link{ padding: 7px; }

.navigation  .navbar-nav .nav-item:hover .nav-link{
	color: var(--white-text)!important;
}

.navigation  .navbar{ background: var(--white-text) !important; }

.navbar-brand{font-size: 15px;}

.nav_brand1 {width:80px; height:90px;}

.nav_brand1 img{width:100%; height:100%;}

.navbar-brand .form-group .form-select{border-radius: 0;}

.active{
	color: var(--dark-text)!important;
	background: var(--sub-bg);
	border-radius: 3px;
}

.navbar-brand .form-group .form-select:focus {
  border-color: rgba(0,0,0,0);
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
}

.dropdown-item:hover {
  color: var(--dark-text)!important;
  background-color: var(--bs-dropdown-link-hover-bg);
}

.drop-menu{
	width: 100%;
	height: 0;
	display: none; 
	padding:4px 0px; 
	border: 1px solid #fff;
	transition: all 0.001s ease-in-out;
}

.drop-menu li{ border-bottom: 1px solid #fff; }

.drop-menu li:last-child{ border-bottom: 0px solid #fff; }

.drop-menu li a{
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.drop-menu li a:hover{ background: #fff; color: var(--dark-text)!important; }

#drop-down:hover .drop-menu{position: static; display: block; height: auto;}

#drop-down:hover .fa-solid{ transform: rotate(90deg); }

.sub-drop-menu{
	width: 100%;
	height: 0;
	display: none; 
	padding:4px 8px; 
	border: 1px solid #fff;
	transition: all 0.001s ease-in-out;
}

.sub-drop-menu li{ border-bottom: 1px solid #fff; }

.sub-drop-menu li:last-child{ border-bottom: 0px solid #fff; }

.sub-drop-menu li a{
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.sub-drop-menu li a:hover{ background: #fff; color: var(--dark-text)!important; }

#sub-drop:hover .sub-drop-menu{position: static; display: block; height: auto;}

#sub-drop:hover .fa-solid{ transform: rotate(90deg); }


/* ======= LOGIN FORM ======= */
/* ======= IMAGE SLIDER ======= */  
#img-silder{ 
	width: 100%; 
	height: auto;
	padding: 20px 50px;     	 
	background-repeat: no-repeat;
	background-size: 100% 100%;
	/*background-color: rgba(0,0,0,0.6);*/
	/*background-blend-mode: overlay;*/
	/*position: relative;*/
}

.login_info{width: 400px; background: var(--main-bg); margin-left: auto; padding: 20px;}

.modal-content{background: var(--main-bg); color: var(--white-text);border-radius: 0;}

.modal-body input, .modal-body textarea{border-radius: 0;}

.login-btn{background: var(--white-text); color: var(--dark-text);margin-top: 10px;}

.login-btn:hover{
	background-color: var(--text-color) !important; 
	color: var(--white-text) !important;
}

.modal-body .form-control{padding: 3px;}

/*.slide-img{width: 100%; height: 500px;}*/


/* ======= ORGANISATION ======= */ 
.organisation{ 
	width: 100% 
	height:auto; 
	padding: 50px 0;
	background-color: var(--sec-bg) !important;
}

.org_img{width: 100%; height: auto;}

.org_img img{width: 100%; height: auto;}

.organisation-info{ width: 100%; height: auto; }

.organisation-info p{ text-indent: 80px; color: #000 !important; text-align:justify;}


/* ======= FOUNDER PRESIDENT ======= */
.founder_president{width:100%; height:auto; padding:70px 0; background-color:#fff;}

.founder_image{width:100%; height:auto; text-align:center;}

.founder_image img{width:250px; height:280px;outline:1px solid #aba29d; outline-offset:5px; border-radius:100%;}

.founder_msg{padding-top:30px;}

.founder_msg p{margin-bottom:15px; text-align:justify;}

.founder_msg h4, .founder_msg h5{font-weight:bolder; margin-bottom:10px;}

/* ======= VISION ======= */ 
.vision{
	width: 100%;
	height: auto;
	padding: 70px 0;
	background: var(--sec-bg);
}

.vrow{border:2px solid #fff;}

.vision-info, .mission-info{ margin-bottom: 15px; padding: 15px;}

.vision-info p, .mission-info p{display: flex;flex-direction: column; text-indent: 50px; color: #000 !important; text-align:justify;}

.vision-info p img, .mission-info p img{
	width: 84px; 
	height: 84px; 
	margin:auto;
	margin-bottom: 15px;
}

/* ======= NOTIFICATION ======= */ 
.imp_notification{width:100%; height:auto; padding:30px 0;}

.notification-info{ 
	width: 100%;
	height: 352px;
	background: #fff; 
	padding: 15px;
}


/* ======= FOOTER ======= */ 
.footer-sect{ 
	width:100%;  
	height: auto;
	padding: 50px 0;  
	background: var(--dark-bg);
}

.foot-info{color: var(--text-color);}

.foot-info h5{font-weight: 600;margin-bottom: 15px; color:var(--white-text);}

.foot-info p{margin-bottom: 8px;}

.foot-info p:last-child{margin: 0;}

.foot2 p{display: flex;}

.office_icon{color: var(--main-bg);}

.copyright p{color:var(--text-color);}

.cp_reserved{color: var(--main-bg);}


/* ======= ABOUT US  PAGE ======= */ 
.about-us{ width: 100%; height: auto; padding:50px 0; background: #fff;}

.about-info p{ text-indent: 50px; }  

/* ======= PRESIDENT PAGE ======= */ 
.president{width: 100%; height: auto; padding: 50px 0; background: #fff;}

.president-info{width: 100%; height: auto;}

.president-info h2, .president-info h5{
	margin-bottom: 10px;
}

.president-img img{width: 100%; height:350px;}


/* ======= PHOTO-PAGE ======= */
.photo{width: 100%; height: auto; padding: 50px 0; background: #fff;}

.photo-gall img{width: 100%; height: 238px;}


/* ======= CONTACT-PAGE ======= */
.contact-us{ width: 100%; height: auto;padding: 50px 0; background: #fff;}

.contact-info h4, .contact-info p, .contact-info ul li{
	margin-bottom: 10px;
}

.location{ width: 100%; }

.location iframe{ width: 100%; height: 350px; }

.contact-btn{
	color: #fff;
	font-weight: 600;
	background: var(--main-bg); 
	transition: all 0.4s ease-in-out;
}

.contact-btn:hover{ color: #fff !important; background: #626262 !important; }


/* ======= MEDIA QUERY ======= */ 
@media (max-width: 1199px){
	.sec-head{ width: 100%;  height: auto;  margin-bottom: 20px; text-align:center;  }

	.sec-head h3{ 
		display: inline-block; 
		font-weight: 5100; 
		padding: 10px; 
		/*background: var(--main-bg);*/
		color: #000; 
	}

	.main-notice .lang1{padding-top: 3px;}

	.main-notice .navbar-brand .form-group #language{font-size: 14px;}

	/* ======= TOP-HEAD ======= */ 
	.top-head{ width:100%; height: auto;}

	.imp-note{ width: 100%; padding:  0; }

	.imp-note a{ font-size: 14px; color:#fff;}

	.head-content{width: 100%; height: auto; padding: 10px 0 0;}

	.head-name{width: 100%;text-align: center;position: relative;}

	.head-name span{ font-size: 50px; font-weight: 600; }

	.head-name::after{
		content: "";
		width: 4px;
		height: 75px;
		position: absolute;
		top: 0;
		bottom: 20px;
		right: 0;
		background: #000;
	}

	.head-info h6{ font-size: 16px; margin-bottom: 10px; font-weight: 600; }

	.head_contact ul li{margin-bottom: 2px;}

	.head_contact ul li p{font-size: 14px;}

	.head_contact ul li #language{width: 220px;}

	/* ======= NAVIGATION ======= */ 
	.navigation{width:100%; height: auto; background: var(--main-bg);}

	.navigation  .navbar-nav .nav-item .nav-link{
		font-size: 13px; 
		padding:10px 6px;
		color: var(--sub-bg);
		border-bottom: 1px solid transparent;
	}

	.navigation  .navbar-nav .nav-item:hover{
		background: var(--sub-bg);
		/*border-bottom: 1px solid #fabe0a;*/
	}

	.navbar .megamenu{ padding: 1rem; }

	.megamenu-content ul li a{ font-size: 14px; color: #fff !important; }

	/*.navigation  .navbar{ background: var(--main-bg) !important; }*/

	/*.navbar-brand{margin-right:5px;}*/
	
	.nav_container{padding:0 10px;}

	.navbar-brand .form-group .form-select{border-radius: 0;}

	.navbar-brand .form-group .form-select:focus {
	  border-color: rgba(0,0,0,0);
	  outline: 0;
	  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
	}

	.dropdown-item:hover {
	  color: #000!important;
	  background-color: var(--bs-dropdown-link-hover-bg);
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu {
	 	position: absolute;
	 	top: 37px !important;
	}

	.dropdown:hover .dropdown-menu{
		visibility: visible;
		opacity: 1;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu  .dropdown-item{color: var(--white-text);}
	.navbar .has-megamenu{position:static;}
	.navbar .megamenu{
		top: 40px !important;
	} 

	.megamenu-content ul li a{ color: #fff !important; }

	.drop-menu{
		width: 100%;
		height: 0;
		display: none; 
		padding:4px 0px; 
		border: 1px solid #fff;
		transition: all 0.001s ease-in-out;
	}

	.drop-menu li{ border-bottom: 1px solid #fff; }

	.drop-menu li:last-child{ border-bottom: 0px solid #fff; }

	.drop-menu li a{
	  display: block;
	  width: 100%;
	  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	  clear: both;
	  font-weight: 400;
	  color: var(--bs-dropdown-link-color);
	  text-align: inherit;
	  text-decoration: none;
	  white-space: nowrap;
	  background-color: transparent;
	  border: 0;
	}

	.drop-menu li a:hover{ background: #fff; color: #000!important; }

	#drop-down:hover .drop-menu{position: static; display: block; height: auto;}

	#drop-down:hover .fa-solid{ transform: rotate(90deg); }

	.sub-drop-menu{
		width: 100%;
		height: 0;
		display: none; 
		padding:4px 8px; 
		border: 1px solid #fff;
		transition: all 0.001s ease-in-out;
	}

	.sub-drop-menu li{ border-bottom: 1px solid #fff; }

	.sub-drop-menu li:last-child{ border-bottom: 0px solid #fff; }

	.sub-drop-menu li a{
	  display: block;
	  width: 100%;
	  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	  clear: both;
	  font-weight: 400;
	  color: var(--bs-dropdown-link-color);
	  text-align: inherit;
	  text-decoration: none;
	  white-space: nowrap;
	  background-color: transparent;
	  border: 0;
	}

	.sub-drop-menu li a:hover{ background: #fff; color: #000!important; }

	#sub-drop:hover .sub-drop-menu{position: static; display: block; height: auto;}

	#sub-drop:hover .fa-solid{ transform: rotate(90deg); }


	/* ======= IMAGE SLIDER ======= */  
	.img-slider{ width: 100%; height: auto; }

	.slide-img{width: 100%; height: 470px;}


	/* ======= ORGANISATION ======= */ 
	.organisation{ width: 100% height:auto; padding: 50px 0; }

	.organisation-info{ width: 100%; height: auto; }

	.organisation-info p{ text-indent: 80px; }


	/* ======= VISION ======= */ 
	.vision{
		width: 100%;
		height: auto;
		padding: 50px 0;
		background: var(--main-bg);
	}

	.vision-info, .mission-info{ margin-bottom: 15px; }
	
	.vision-info p, .mission-info p {
      display: flex;
      flex-direction: column;
      text-indent: 50px;
      color: #fff;
    }

	.notification-info{background: rgba(0,0,0,0.05); background-blend-mode: overlay; padding: 15px; }


	/* ======= FOOTER ======= */  
	.footer-sect{ width:100%;  height: auto; padding: 50px 0;  }

	.foot-info{color: var(--text-color);}

	.foot-info h5{font-weight: 600;margin-bottom: 15px; color:var(--white-text);}

	.foot-info p{margin-bottom: 8px;}

	.foot-info p:last-child{margin: 0;}

	.foot2 p{display: flex;}


	/* ======= ABOUT US  PAGE ======= */ 
	.about-us{ width: 100%; height: auto; padding:50px 0; background: #fff;}

	.about-info p{ text-indent: 50px; }  

	/* ======= PRESIDENT PAGE ======= */ 
	.president{width: 100%; height: auto; padding: 50px 0;}

	.president-info{width: 100%; height: auto;}

	.president-info h2, .president-info h5{
		margin-bottom: 10px;
	}

	.president-img img{width: 100%; height:350px;}


	/* ======= PHOTO-PAGE ======= */
	.photo{width: 100%; height: auto; padding: 50px 0; background: #fff;}

	.photo-gall img{width: 100%; height: 238px;}


	/* ======= CONTACT-PAGE ======= */
	.contact-us{ width: 100%; height: auto;padding: 50px 0; background: #fff;}

	.contact-info h4, .contact-info p, .contact-info ul li{
		margin-bottom: 10px;
	}

	.location{ width: 100%; }

	.location iframe{ width: 100%; height: 350px; }

	.contact-btn{
		color: #fff;
		font-weight: 600;
		background: var(--main-bg); 
		transition: all 0.4s ease-in-out;
	}

	.contact-btn:hover{
		color: #fff !important;
		background: #626262 !important;
	}
}


/* ============ desktop view for megadropdown ============ */
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .dropdown-menu {
	 	position: absolute;
	 	top: 35px;
	 	display: block;
	 	border: none;
	 	border-radius: 0;
	 	opacity: 0;
	 	visibility: hidden;
	 	background: var(--sub-bg);
	 	transition: all 0.2s ease-in-out;
	}

	.dropdown:hover .dropdown-menu{
		visibility: visible;
		opacity: 1;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu  .dropdown-item{color: var(--white-text);}
	.navbar .has-megamenu{position:static;}
	.navbar .megamenu{
		top: 46px;
		left:0; 
		right:0; 
		width:100%; 
		margin-top:0; 
		border-radius: 0; 
		background: var(--main-bg);
	}

	.megamenu-content ul li a{ color: #fff !important; }
 }	

  /* ============ desktop view .end// ============ */

/* ============ mobile view ============ */
@media(max-width: 991px){
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
		overflow-y: auto;
		max-height: 90vh;
		margin-top:10px;
	}

	.sec-head{ width: 100%;  height: auto;  margin-bottom: 20px; text-align:center;  }

	.sec-head h3{ 
		display: inline-block; 
		font-weight: 5100; 
		padding: 8px;
		/*background: var(--main-bg);*/
		color: #000;
	}

	/* ======= TOP-HEAD ======= */ 
	.top-head{ width:100%; height: auto;}

	.imp-note{ width: 100%; padding:  0; }

	.imp-note a{ font-size: 14px; color:#fff;}
	
	.reg_number p{
      font-size: 12px;
      color: #fff;
      margin: 0;
      padding-top:3px;
    }

	.head-content{width: 100%; height: auto; padding: 0px 0 0;}

	.head-name{width: 100%;text-align: center;position: relative;}

	.head-name span{ font-size: 40px; font-weight: 600; }

	.head-name::after{
		content: "";
		width: 170px;
		height: 2px;
		margin: auto;
		/*position: absolute;*/
		top: 55px;
		left: 0;
		bottom: 0px;
		right: 0;
		background: #000;
	}

	.head-info{text-align: center;}

	.head-info h6{ font-size: 16px; margin-bottom: 10px; font-weight: 600; }

	.head_contact ul{display: flex; justify-content: center;}

	.head_contact ul li{margin-bottom: 2px; margin-right: 10px;}

	.head_contact ul li p{font-size: 14px;}

	.head_contact ul li #language{width: 80px; margin-right: 0; display: none;}


	/* ======= NAVIGATION ======= */ 
	.navigation{width:100%; height: auto; background: var(--white-text);}

	.navigation  .navbar-nav .nav-item .nav-link{
		font-size: 15px; 
		color: var(--main-bg);
		border-bottom: 1px solid transparent;
	}

	.navigation .navbar-nav .nav-item:hover {
        background: var(--sub-bg);
        color: var(--dark-text) !important;
        border-radius: 3px;
    }

	.responsive_btns{width: 100%;}

	.navbar-expand-lg .navbar-nav .dropdown-menu {
	 	position: static;
	 	top: 43px;
	 	/*border: 2px solid #fff !important;*/
	 	border-radius: 0;  
	 	background: var(--sub-bg);
	}

	.navbar-toggler:focus {
		text-decoration: none;
		outline: 0;
		box-shadow: 0 0 0 transparent;
	}

	.navbar .megamenu{ padding: 1rem; border-radius: 0; background: var(--main-bg);}

	.megamenu-content ul li a{ font-size: 16px; color: #fff !important; }  

	.navigation  .navbar{ background: var(--white-text) !important; }

	.navbar-brand{font-size: 16px;}

	.navbar-brand .form-group .form-select{border-radius: 0;}

	.navbar-brand .form-group .form-select:focus {
	  border-color: rgba(0,0,0,0);
	  outline: 0;
	  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
	}

	.dropdown-item:hover {
	  color: #000!important;
	  background-color: var(--bs-dropdown-link-hover-bg);
	}

	.drop-menu{
		width: 100%;
		height: 0;
		display: none; 
		padding:4px 0px; 
		border: 2px solid #fff !important;
		transition: all 0.001s ease-in-out;
	}

	.drop-menu li{ border-bottom: 1px solid #fff; }

	.drop-menu li:last-child{ border-bottom: 0px solid #fff; }

	.drop-menu li a{
	  display: block;
	  width: 100%;
	  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	  clear: both;
	  font-weight: 400;
	  color: var(--bs-dropdown-link-color);
	  text-align: inherit;
	  text-decoration: none;
	  white-space: nowrap;
	  background-color: transparent;
	  border: 0;
	}

	.drop-menu li a:hover{ background: #fff; color: #000!important; }

	#drop-down:hover .drop-menu{position: static; display: block; height: auto;}

	#drop-down:hover .fa-solid{ transform: rotate(90deg); }

	.sub-drop-menu{
		width: 100%;
		height: 0;
		display: none; 
		padding:4px 8px; 
		border: 1px solid #fff;
		transition: all 0.001s ease-in-out;
	}

	.sub-drop-menu li{ border-bottom: 1px solid #fff; }

	.sub-drop-menu li:last-child{ border-bottom: 0px solid #fff; }

	.sub-drop-menu li a{
	  display: block;
	  width: 100%;
	  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	  clear: both;
	  font-weight: 400;
	  color: var(--bs-dropdown-link-color);
	  text-align: inherit;
	  text-decoration: none;
	  white-space: nowrap;
	  background-color: transparent;
	  border: 0;
	}

	.sub-drop-menu li a:hover{ background: #fff; color: #000!important; }

	#sub-drop:hover .sub-drop-menu{position: static; display: block; height: auto;}

	#sub-drop:hover .fa-solid{ transform: rotate(90deg); }


	/* ======= IMAGE SLIDER ======= */  
	.img-slider{ width: 100%; height: auto; }

	.login_info{width: 400px; background: var(--main-bg); margin-left: auto; padding: 10px;}

	.modal-content{background: var(--main-bg); color: var(--white-text);border-radius: 0;}

	.modal-body .form-group label{font-size: 14px;}

	.modal-body input, .modal-body textarea{border-radius: 0;}

	.login-btn{background: var(--white-text); color: var(--dark-text);margin-top: 10px;}

	.login-btn:hover{
		background-color: var(--text-color) !important; 
		color: var(--white-text) !important;
	}

	.modal-body .form-control{padding: 0px;}


	/* ======= ORGANISATION ======= */ 
	.organisation{ width: 100% height:auto; padding: 50px 0; }

	.organisation-info{ width: 100%; height: auto; }

	.organisation-info p{ text-indent: 80px; }

    /*  ======= FOUNDER PRESIDENT ======= */
    .founder_president{width:100%; height:auto; padding:25px 0;}
    
    .founder_image{width:100%; height:auto; text-align:center;padding-top:30px;}
    
    .founder_image img{width:100%; height:260px;outline:1px solid #aba29d; outline-offset:5px; border-radius:100%;}
    
    .founder_msg{padding-top:30px;}
    
    .founder_msg h4, .founder_msg h5{font-weight:bolder;}

	/* ======= VISION ======= */ 
	.vision{
		width: 100%;
		height: auto;
		padding: 50px 0;
		background: var(--main-bg);
	}

	.vision-info, .mission-info{ margin-bottom: 15px; }

	.notification-info{
		background: rgba(0,0,0,0.05); 
		background-blend-mode: overlay; 
		padding: 15px; 
		margin-top: 15px;
	}


	/* ======= FOOTER ======= */ 
	.footer-sect{ width:100%;  height: auto; padding: 40px 0;  }

	.foot-info{color: var(--text-color);}

	.foot1, .foot2{ margin-bottom: 20px; }

	.foot-info h5{font-weight: 600;margin-bottom: 15px; color:var(--white-text);}

	.foot-info p{margin-bottom: 8px;}

	.foot-info p:last-child{margin: 0;}

	.foot2 p{display: flex;}


	/* ======= ABOUT US  PAGE ======= */ 
	.about-us{ width: 100%; height: auto; padding:50px 0; background: #fff;}

	.about-info p{ text-indent: 50px; }  

	/* ======= PRESIDENT PAGE ======= */ 
	.president{width: 100%; height: auto; padding: 50px 0;}

	.president-info{width: 100%; height: auto;}

	.president-info h2, .president-info h5{
		margin-bottom: 10px;
	}

	.president-img img{width: 100%; height:350px;}


	/* ======= PHOTO-PAGE ======= */
	.photo{width: 100%; height: auto; padding: 50px 0; background: #fff;}

	.photo-gall img{width: 100%; height: 238px;}


	/* ======= CONTACT-PAGE ======= */
	.contact-us{ width: 100%; height: auto;padding: 50px 0; background: #fff;}

	.contact-info h4, .contact-info p, .contact-info ul li{
		margin-bottom: 10px;
	}

	.location{ width: 100%; }

	.location iframe{ width: 100%; height: 350px; }

	.contact-btn{
		color: #fff;
		font-weight: 600;
		background: var(--main-bg); 
		transition: all 0.4s ease-in-out;
	}

	.contact-btn:hover{
		color: #fff !important;
		background: #626262 !important;
	}
}


@media(max-width: 767px){
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
		overflow-y: auto;
		max-height: 90vh;
		margin-top:10px;
	}

	.sec-head{ width: 100%;  height: auto;  margin-bottom: 20px; text-align:center;  }

	.sec-head h3{ 
		display: inline-block; 
		font-weight: 610; 
		padding: 10px; 
		/*background: var(--main-bg);*/
		color: #000; }

	/* ======= TOP-HEAD ======= */ 
	.top-head{ width:100%; height: auto;}
	
	.reg_number p{
      font-size: 12px;
      color: #fff;
      margin: 0;
      padding-top:3px;
      text-align:center;
    }

	.imp-note{ width: 100%; padding: 0; }

	.imp-note a{ font-size: 12px; color:#fff;}

	.head-content{width: 100%; height: auto; padding: 0px 0 0;}

	.head-name{width: 100%;text-align: center;position: relative;}

	.head-name span{ font-size: 35px; font-weight: 600; }

	.head-name::after{
		content: "";
		width: 140px;
		height: 2px;
		margin: auto;
		/*position: absolute;*/
		top: 35px;
		left: 0;
		bottom: 0px;
		right: 0;
		background: #000;
	}

	.head-info{text-align: center;}

	.head-info h6{ font-size: 16px; margin-bottom: 10px; font-weight: 600; }

	.head_contact ul{display: flex; justify-content: center;}

	.head_contact ul li{margin-bottom: 2px; margin-right: 5px;}

	.head_contact ul li p{font-size: 12px;}

	.head_contact ul li #language{width: 60px; margin-right: 0; font-size: 10px; display: none;}

	/* ======= NAVIGATION ======= */ 
	.navigation{width:100%; height: auto; background: var(--main-bg);}

	.navigation  .navbar-nav .nav-item .nav-link{
		font-size: 15px; 
		color: var(--sub-bg);
		border-bottom: 1px solid transparent;
	}

	.navigation .navbar-nav .nav-item:hover {
        background: var(--sub-bg);
        color: var(--dark-text) !important;
        border-radius: 3px;
    }

	.navigation  .navbar{ background: var(--white-text) !important; }

	.navbar-brand .form-group .form-select{border-radius: 0;}

	.navbar-brand .form-group .form-select:focus {
	  border-color: rgba(0,0,0,0);
	  outline: 0;
	  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
	}

	.navbar .megamenu{ padding: 1rem; border-radius: 0; background: var(--main-bg);}

	.megamenu-content ul li a{
		font-size: 16px;
		color: #fff !important;
	}

	.dropdown-item:hover {
	  color: #000!important;
	  background-color: var(--bs-dropdown-link-hover-bg);
	}

	.drop-menu{
		width: 100%;
		height: 0;
		display: none; 
		padding:4px 0px; 
		border: 2px solid #fff !important;
		transition: all 0.001s ease-in-out;
	}

	.drop-menu li{ border-bottom: 1px solid #fff; }

	.drop-menu li:last-child{ border-bottom: 0px solid #fff; }

	.drop-menu li a{
	  display: block;
	  width: 100%;
	  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	  clear: both;
	  font-weight: 400;
	  color: var(--bs-dropdown-link-color);
	  text-align: inherit;
	  text-decoration: none;
	  white-space: nowrap;
	  background-color: transparent;
	  border: 0;
	}

	.drop-menu li a:hover{ background: #fff; color: #000!important; }

	#drop-down:hover .drop-menu{position: static; display: block; height: auto;}

	#drop-down:hover .fa-solid{ transform: rotate(90deg); }

	.sub-drop-menu{
		width: 100%;
		height: 0;
		display: none; 
		padding:4px 8px; 
		border: 1px solid #fff;
		transition: all 0.001s ease-in-out;
	}

	.sub-drop-menu li{ border-bottom: 1px solid #fff; }

	.sub-drop-menu li:last-child{ border-bottom: 0px solid #fff; }

	.sub-drop-menu li a{
	  display: block;
	  width: 100%;
	  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	  clear: both;
	  font-weight: 400;
	  color: var(--bs-dropdown-link-color);
	  text-align: inherit;
	  text-decoration: none;
	  white-space: nowrap;
	  background-color: transparent;
	  border: 0;
	}

	.sub-drop-menu li a:hover{ background: #fff; color: #000!important; }

	#sub-drop:hover .sub-drop-menu{position: static; display: block; height: auto;}

	#sub-drop:hover .fa-solid{ transform: rotate(90deg); }

	/* ======= IMAGE SLIDER ======= */  
	.img-slider{ width: 100%; }

	.slider_img{height: 450px !important;}

	.login-form2{padding: 20px 0;}

	.login-form2 .login_info {
		width: 400px;
		background: var(--main-bg);
		margin: auto;
		padding: 10px;
		border-radius: 10px;
	}

	/* ======= ORGANISATION ======= */ 
	.organisation{ width: 100% height:auto; padding: 30px 0; }

	.organisation-info{ width: 100%; height: auto; }

	.organisation-info p{ text-indent: 80px; }
	
	/* ======= FOUNDER PRESIDENT ======= */
    .founder_president{width:100%; height:auto; padding:25px 0;}
    
    .founder_image{width:100%; height:auto; text-align:center;padding-top:15px;}
    
    .founder_image img{width:280px; height:310px;outline:1px solid #aba29d; outline-offset:5px; border-radius:100%;}
    
    .founder_msg{padding-top:30px;}
    
    .founder_msg h4, .founder_msg h5{font-weight:bolder;}

	/* ======= VISION ======= */ 
	.vision{
		width: 100%;
		height: auto;
		padding: 50px 0;
		background-color: var(--main-bg);
	}

	.vision-info, .mission-info{ margin-bottom: 15px; }

	.notification-info{background: rgba(0,0,0,0.05);
background-blend-mode: overlay; padding: 15px; }


	/* ======= FOOTER ======= */  
	.footer-sect{ width:100%;  height: auto; padding: 50px 0;  }

	.foot-info{color: var(--text-color);}

	.foot-info h5{font-weight: 600;margin-bottom: 15px; color:var(--white-text);}

	.foot-info p{margin-bottom: 8px;}

	.foot-info p:last-child{margin: 0;}

	.foot2 p{display: flex;}


	/* ======= ABOUT US  PAGE ======= */ 
	.about-us{ width: 100%; height: auto; padding:50px 0; background: #fff;}

	.about-info p{ text-indent: 50px; }  

	/* ======= PRESIDENT PAGE ======= */ 
	.president{width: 100%; height: auto; padding: 50px 0;}

	.president-info{width: 100%; height: auto;}

	.president-info h2, .president-info h5{
		margin-bottom: 10px;
	}

	.president-img img{width: 100%; height:350px;}


	/* ======= PHOTO-PAGE ======= */
	.photo{width: 100%; height: auto; padding: 50px 0; background: #fff;}

	.photo-gall img{width: 100%; height: 238px;}


	/* ======= CONTACT-PAGE ======= */
	.contact-us{ width: 100%; height: auto;padding: 50px 0; background: #fff;}

	.contact-info h4, .contact-info p, .contact-info ul li{
		margin-bottom: 10px;
	}

	.location{ width: 100%; }

	.location iframe{ width: 100%; height: 350px; }

	.contact-btn{
		color: #fff;
		font-weight: 600;
		background: var(--main-bg); 
		transition: all 0.4s ease-in-out;
	}

	.contact-btn:hover{
		color: #fff !important;
		background: #626262 !important;
	}
}


@media(max-width: 575px){
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
		overflow-y: auto;
		max-height: 90vh;
		margin-top:10px;
	}

	.sec-head{ width: 100%;  height: auto;  margin-bottom: 20px; text-align:center;  }

	.sec-head h3{
		display: inline-block; 
		font-weight: bold; 
		padding: 10px; 
		/*background: var(--main-bg);*/
		color: #000; 
	}

	/* ======= TOP-HEAD ======= */ 
	.top-head{ width:100%; height: auto;}

	.imp-note{ width: 100%; padding: 0; }

	.imp-note a{ font-size: 12px; color:#fff;}

	.head-content{width: 100%; height: auto; padding: 0px 0 0;}

	.head-name{width: 100%;text-align: center;position: relative; padding-bottom:5px;}

	.head-name span{ font-size: 30px; font-weight: 600; }

	.head-name::after{
		content: "";
		width: 126px;
		height: 2px;
		margin: auto;
		/*position: absolute;*/
		top:27;
		left: 0;
		bottom: 0px;
		right: 0;
		background: #000;
	}

	.head-info{text-align: center;}

	.head-info h6{ font-size: 14px; margin-bottom: 10px; font-weight: bold; }

	.head_contact ul{display: flex; justify-content: flex-start; flex-direction: column;}

	.head_contact ul li{margin-bottom: 2px; margin-right: 5px;}

	.head_contact ul li p{font-size: 12px;}

	.head_contact ul li #language{width: 60px; margin-right: 0; font-size: 10px; display: none;}

	/* ======= NAVIGATION ======= */ 
	.navigation{width:100%; height: auto; background: var(--main-bg); padding:5px 0;}

	.navigation  .navbar-nav .nav-item .nav-link{
		font-size: 15px; 
		color: var(--sub-bg);
		border-bottom: 1px solid transparent;
	}

	.navigation .navbar-nav .nav-item:hover {
        background: var(--sub-bg);
        color: var(--dark-text) !important;
        border-radius: 3px;
    }

	.navigation  .navbar{ background: var(--white-text) !important; }

	.navbar-brand .form-group .form-select{border-radius: 0;}

	.navbar-brand .form-group .form-select:focus {
	  border-color: rgba(0,0,0,0);
	  outline: 0;
	  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
	}
	
	.nav_brand1 {
        width: 70px;
        height: 80px;
    }

	.navbar .megamenu{ padding: 1rem; border-radius: 0; background: var(--main-bg);}

	.megamenu-content ul li a{ font-size: 16px; color: #fff !important; }

	.dropdown-item:hover {
	  color: #000!important;
	  background-color: var(--bs-dropdown-link-hover-bg);
	}

	.drop-menu{
		width: 100%;
		height: 0;
		display: none; 
		padding:4px 0px; 
		border: 1px solid #fff;
		transition: all 0.001s ease-in-out;
	}

	.drop-menu li{ border-bottom: 1px solid #fff; }

	.drop-menu li:last-child{ border-bottom: 0px solid #fff; }

	.drop-menu li a{
	  display: block;
	  width: 100%;
	  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	  clear: both;
	  font-weight: 400;
	  color: var(--bs-dropdown-link-color);
	  text-align: inherit;
	  text-decoration: none;
	  white-space: nowrap;
	  background-color: transparent;
	  border: 0;
	}

	.drop-menu li a:hover{ background: #fff; color: #000!important; }

	#drop-down:hover .drop-menu{position: static; display: block; height: auto;}

	#drop-down:hover .fa-solid{ transform: rotate(90deg); }

	.sub-drop-menu{
		width: 100%;
		height: 0;
		display: none; 
		padding:4px 8px; 
		border: 1px solid #fff;
		transition: all 0.001s ease-in-out;
	}

	.sub-drop-menu li{ border-bottom: 1px solid #fff; }

	.sub-drop-menu li:last-child{ border-bottom: 0px solid #fff; }

	.sub-drop-menu li a{
	  display: block;
	  width: 100%;
	  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	  clear: both;
	  font-weight: 400;
	  color: var(--bs-dropdown-link-color);
	  text-align: inherit;
	  text-decoration: none;
	  white-space: nowrap;
	  background-color: transparent;
	  border: 0;
	}

	.sub-drop-menu li a:hover{ background: #fff; color: #000!important; }

	#sub-drop:hover .sub-drop-menu{position: static; display: block; height: auto;}

	#sub-drop:hover .fa-solid{ transform: rotate(90deg); }


	/* ======= IMAGE SLIDER ======= */  
	.img-slider{ width: 100%;}

	.slider_img{height: 350px !important;}

	.login-form2{padding: 20px 20px;}

	.login-form2 .login_info {
		width: 100%;
		background: var(--main-bg);
		margin: auto;
		padding: 10px;
		border-radius: 10px;
	}	

	/* ======= ORGANISATION ======= */ 
	.organisation{ width: 100% height:auto; padding: 30px 0; }

	.organisation-info{ width: 100%; height: auto; }

	.organisation-info p{ text-indent: 80px; }


	/* ======= VISION ======= */ 
	.vision{
		width: 100%;
		height: auto;
		padding: 50px 0;
		background: var(--main-bg);
	}

	.vrow {border: 0px solid #000;}

	.vision-info, .mission-info{ margin-bottom: 15px; }

	.notification-info{
		background: rgba(0,0,0,0.05);
		background-blend-mode: overlay; 
		padding: 15px; 
	}


	/* ======= FOOTER ======= */  
	.footer-sect{ width:100%;  height: auto; padding: 50px 0;  }

	.foot-info{color:var(--text-color);}
 
	.foot-info h5{font-weight: 600;margin-bottom: 15px; color:var(--white-text);}

	.foot-info p{margin-bottom: 8px;}

	.foot-info p:last-child{margin: 0;}

	.foot2 p{display: flex;}


	/* ======= ABOUT US  PAGE ======= */ 
	.about-us{ width: 100%; height: auto; padding:50px 0; background: #fff;}

	.about-info p{ text-indent: 50px; }  

	/* ======= PRESIDENT PAGE ======= */ 
	.president{width: 100%; height: auto; padding: 50px 0;}

	.president-info{width: 100%; height: auto;}

	.president-info h2, .president-info h5{
		margin-bottom: 10px;
	}

	.president-img img{width: 100%; height:350px;}


	/* ======= PHOTO-PAGE ======= */
	.photo{width: 100%; height: auto; padding: 50px 0; background: #fff;}

	.photo-gall img{width: 100%; height: 238px;}


	/* ======= CONTACT-PAGE ======= */
	.contact-us{ width: 100%; height: auto;padding: 50px 0; background: #fff;}

	.contact-info h4, .contact-info p, .contact-info ul li{
		margin-bottom: 10px;
	}

	.location{ width: 100%; }

	.location iframe{ width: 100%; height: 350px; }

	.contact-btn{
		color: #fff;
		font-weight: 600;
		background: var(--main-bg); 
		transition: all 0.4s ease-in-out;
	}

	.contact-btn:hover{ color: #fff !important; background: #626262 !important; }
}